Subject: Is there a way to test iCalendar

From: Gary Frederick <[email-masked]>
Date: Fri, 05 Apr 2002 08:34:02 -0600

I want to test that iCalendar data is valid. I'm generating iCalendar 
data and reading it with the calendar in mozilla. That app uses libical 
and does ok with finding errors. I was wondering if there were other 
ways to validate? Is there a service or ? that would validate iCalendar 
data?

Gary